/*CSS easom 2015 */

/*

hellgrau #e3e5e3
grau#55565f
grau dunkel #404241
mittelgrau #d4dad7
*/

@font-face {        
    font-family: "FontAwesome";
font-weight: normal;
font-style : normal;
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
}

body {
  text-align: center; /*zentriert Hauptcontainer*/
  background-color: #ffffff;margin:0px; padding:0px;
  color:#000000;
    font: normal 14px/140% Arial,Helvetica,sans-serif;
    margin:0px;
    padding:0px;
    }
#main, #content, #right {width:100%;}
#left {
    width: 100%;
    padding: 0 5%;
}

 .navbar-nav {    margin: 0;}  
#content{ padding: 0 25px;} 
.clear {
  float: none;
     clear:both;
   height: 0px;
   width: 1px; overflow:hidden;
   background-color: transparent;}     

/*Layout-Divs Grundstruktur*/   



/*KOPFTEIL*/
#easom {
    padding: 2% 0 0px 2%;
	margin:0px;  
        width: 100%;
        height: auto;
        text-align:left; background-color:#ffffff;opacity:1;
        }
    
  #main {  width: 100%; height:auto; text-align: left;
  background-color: rgba(255,255,255,1);margin-top:0px;padding:0px 1%;  
 }


#search{border:1px solid blue;
        padding:0px; margin:1em 0px;
        float:left;overflow:visible;
        height: auto; width:90%;
        text-align:left; color: #55565f;
    padding:2px;        
        }      
div.mod_search87 input[type="search"] {
    width: 100%;
}
#nav {  
          margin-top:0px;  
          width: 100%;
          height: auto;
          text-align:left;
          padding:0px;    
          height:auto;margin-bottom:1em;          }

       
.newsflash { padding: 5%; margin-top:1.2em; margin-bottom:20px; background-color:#e3e5e3;}

/*Footer*/

#footer {
  width: 100%;
  height: 45px;
  clear: both;
  text-align:center;
 background-color: #e2e2e2;
  color:#55565f;
  margin:10px 0px;
  }

#footer h1 {padding:5px 0px 0px 0px; font-size:110%;}


/*-----------------------------------------------------andere ------------------------------------*/
.responsive, .responsive th, .responsive td {
    border: 1px solid #d4dad7;
    border-collapse: collapse;
}
.page-header {margin:0;}
#content .start .page-header {text-align:center;}
/* Aktuell */
.moduletable.aktuell {padding:20px; margin:20px 0; border: 2px solid #d4dad7;}
.moduletable.aktuell h3 {font-size: 100%;margin: 0 0 5px 0;letter-spacing: 2px;}
/*--------------------------News --------------------------------------------*/

#latest_news  h2 { font: bold 90%/130%  Arial, Helvetica, sans serif; margin:3px  0 0 0em;color: #55565f; }
#latest_news  h1 { font: bold 100%/140% Arial, Helvetica, sans serif; color: #55565f;  margin-top:0em;}
#latest_news  p { font: normal 90%/130%  Arial, Helvetica, sans serif; margin:3px  0 0 0em; }
#latest_news  img {display:none;}
#latest_news   a:link, #latest_news  a:visited {text-decoration: none; color: #55565f; font-weight: bold;}
#latest_news  a:hover, #latest_news  a:active, #latest_news  a:focus {text-decoration: underline;}
.newsflash ul {list-style-type:square; list-style-position: inside;}
.newsflash ul li {padding-left:0px;}

a.readmore:link, a.readmore:visited  {font: normal 85% Arial,sans-serif; text-decoration: none; display:block; text-align:right;}

a.readmore:hover, a.readmore:active, a.readmore:focus {text-decoration: underline;}
.newsflash.special_News {
    background-color: #cee4ea; padding:1px 10px;
}

.newsflash.special_News_red {
    padding: 15px;  background-color: #f4c5bb;
}
.newsflash.special_News.yellow {
 background-color:#efcc2d; 
}
}
.newsflash.special_News p {padding:10px;}
.newsflash.special_News h4 {padding: 0 10px 10px;}
.newsflash.special_News img {max-width:100%;}
/*login*/
#login {padding:10px; border: 1px solid #55565f;width:100%;}
#login label {font: 90%/145% Verdana,Arial,sans serif;}
.input-prepend,#form-login-remember {margin-top:10px;}
/*Formular*/
#ff_formdiv1 label, .bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelLeft label {width:100%;}
.bfQuickMode .bfLabelLeft .bfElementGroup, .bfGroupLabel{font-weight:normal;}
/*--------------------------------------------------- Formatierung Hauptmenues -----------------------------------------*/
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {    border-color: transparent;}
#navbar {background-color:#fff;}
.navbar-inverse .navbar-nav > li > a:link, .navbar-inverse .navbar-nav > li > a:visited, .navbar-inverse .navbar-brand {    color: #55565f; text-shadow: 0 0 0 rgba(0,0,0,0); font-size:13px;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:active {text-shadow: 0 0 0 rgba(0,0,0,0); color:#404241;background-color: #e2e2e2;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {background:#e2e2e2;color:#404241; text-shadow:0;    -webkit-box-shadow:  inset 0 0 0 0 rgba(0,0,0,0);    box-shadow: inset 0 0 0 0 rgba(0,0,0,0);}
.navbar-collapse {padding:0;}
.navbar-toggle {border: 0px solid transparent;}
.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#717774 0,#717774 100%);
    background-image: -o-linear-gradient(top,#717774 0,#717774 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#717774),to(#717774));
    background-image: linear-gradient(to bottom,#717774 0,#717774 100%); border:0px solid #fff;}
.navbar-nav > li {    line-height: 15px;    width: 100%;}
.navbar-nav >li > a {padding:6px 15px;}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    font-size: inherit;
	text-rendering: auto;}
	.fa-caret-down::before {    content: "\f0d7";}
#navi ul li {padding:0; margin:0;}
.nav.menu {box-shadow: 0 6px 12px rgba(0,0,0,.175); width:96%; margin-left:2%;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #ddd;     border-color: #337ab7;
}
.nav > li.active > a:focus, .nav > li.active > a:active,  .nav > li.active > a:hover{
background-color: #959896; background-image: none; color:#fff
}
/*.nav > li > a:focus, .nav > li > a:hover {background-color: #ddd; background-image: none; color:#404241}*/
 .nav > .active > a {background-color: #959896; background-image: none; color:#fff}
  #footer .nav > li.active > a:focus, #footer  .nav > li.active > a:active,  #footer  .nav > li.active > a:hover {background-color: #fff; background-image: none; color:#000}
 #footer  .nav > .active > a {background-color: #fff; background-image: none; color:#000}
.dropdown-menu > li > a {    padding: 7px 20px;  color: #404241;}
.nav > li > a:focus, .nav > li > a:active,  .nav > li > a:hover,.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active  {
	background-color: #ddd;    
	background-image: -webkit-linear-gradient(top,#ddd 0,#ddd 100%);
    background-image: -o-linear-gradient(top,#ddd 0,#ddd 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ddd),to(#ddd));
    background-image: linear-gradient(to bottom,#ddd 0,#ddd 100%); border:0px solid #fff;color:#404241;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #ddd; background-image: none; color:#404241}
/*Footer Menu Legals*/
#footer ul.menu {width:auto;text-align:center;display:inline;}
#footer ul.menu li{ width:auto; padding:3px 10px;float:left;}
/*--------------------content -----------------------------*/

.pane-toggler, .pane-toggler-down {    background-color: #e3e5e3;    padding: 5px;    border-radius: 5px;}
.pane-toggler::before, .pane-toggler-down::before {content:"> ";}
table.info {width:100%;}
#content table.info td {padding:4px;}
table.info thead {background-color:#c3c5c3;}
#content h1, #content h2.componentheading {font: bold 150% 'Bitter',Arial,Helvetica,FreeSans,sans-serif; margin:0px; padding:10px 0px 12px 0px;color: #55565f;}
#content div.items-leading h1, #content div.item h1, #content div.items-row h1 {font: bold 120% Arial,Helvetica,FreeSans,sans-serif; margin:0px; padding:12px 0px 0px 0px; }
#content h3 {font: bold 90% Arial,Helvetica,sans-serif; margin:10px 0px 2px 0px; color:#55565f;line-height:150%;}

 #content h2, ul.category-module a {font: bold 110% Arial,Helvetica,sans-serif; margin:0px 0px 5px 0px; color:#55565f;line-height:150%;}
ul.category-module li {line-height:150%; margin:15px 0px 20px 0px;}
#content h2.contentheading { display:none;}

#content h4 {font: normal 100% Arial,Helvetica,sans-serif; padding-bottom: 3px;margin-bottom: 0px; }

#content p  {font: normal 100%/150%  Arial,Helvetica,sans-serif; margin:4px 0px 6px 0px;padding-top: 0px;}

#content ul, #content ol.list {margin:0px; margin-top:4px;padding:0px;list-style-type: none;}
#content ol {padding-left:20px;}
#content ul.circle {list-style-type:circle; list-style-position:inside;}

#content ul.category-module {list-style-type:square;list-style-position:inside;}
#content ul li  {font: normal 100%/145% Arial,Helvetica,sans-serif; margin-bottom: 4px;margin-left:0px;padding-left:15px;}

#content ol li  {font: normal 100%/145% Arial,Helvetica,sans-serif; margin-bottom: 4px;margin-left:0px;padding-left:5px;      }

#content div.roll, #content div.fade { float:right;width:325px; height:280px;margin-left:20px;overflow:hidden;}
#content ul.bullet_point {list-style-type:disc; list-style-position:inside;}
#content ol.list li  {}

#content td  {font: normal 100% Arial,Helvetica,sans-serif; margin-top: 4px;padding-top: 0px;vertical-align:top;}
#content .striped tr:nth-child(2n) {background-color:#e3e5e3;}
#content .striped td {padding:2px;}
#content td.contentheading {font: bold 125%  "Times New Roman", Times, serif; padding:3px 0px 10px 0px;}
#content a.pdf::after {content:url(../images/Pdf-icon.png);}
#content a:link, #content a:visited {text-decoration: none; color:#55565f;}
.print-icon a::before {    content: url(../images/printer.png);}
#content a:hover {text-decoration: underline;}

div.search label {display:none;}
.search.mod_search87 {
    margin-top: 32px;
    max-width: 200px;
}
/*Hintergrund-Bild*/
/* switcher & img */
#bg-body {
z-index:1;
    background: #D2D2D0;
    height: 200%;
    left: -50%;
    position: fixed;
    top: -50%;
    width: 200%;
    z-index: 1;
}
#bg-body > img {
    bottom: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}
/* switcher loader */
#bg-body-loader {
    background: url("../images/loading.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 10px;
    left: 50%;
    margin: -5px 0 0 -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
#bg-body.loading #bg-body-loader {
    display: block !important;
    z-index: 9999;
}
.documents {margin-top:30px;border-top:4px solid #e3e5e3; padding-top:10px;}
.documents h2 {color:#55565f; padding-left:15px;}
/******************Media Queries **************************************/
@media (min-width: 768px) {
	#easom {
	padding:2% 0 30px 2%; width:98%;}
	#container {   margin: 0px auto;  
width: 100%; max-width: 930px;  height: auto;   position:relative;  margin-top: 12px;  text-align: left; 
background-color:#ffffff;opacity:.9;
border:1px solid #e3e5e3;
z-index:2;}
#left {float:left; width: 22%; padding: 0 0.5%; overflow:hidden;}      
#right {float:right; width:25%; padding:0 2% ;overflow:hidden;}
.search.mod_search87 {
    margin-top: 0px;
}
#main {background-color:rgba(255,255,266,.6);}
.nav.menu {box-shadow: 0 0px 0px rgba(0,0,0,0); width:100%; margin-left:0;}
 .navbar-nav {    margin: 0;}  
 /*Mitte*/        
#content {float: left;margin:0em;
          width: 52%;
          text-align:left;
          height: auto; min-height:600px;
          padding:0 2% 50px 2%;
      }
/*Formular*/
#ff_formdiv1 label, .bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelLeft label {width:100%;}

}